/* Text Elements */

p.paragraph.paragraph-3 {
  font-weight: 600;
  font-family: 'Andale Mono', AndaleMono, monospace;
}

p.paragraph.paragraph-2 {
  font-weight: 600;
  font-family: 'Andale Mono', AndaleMono, monospace;
}

p.paragraph.paragraph-1 {
  font-weight: 600;
  font-family: 'Andale Mono', AndaleMono, monospace;
}

/* Layout Elements */

.container.nav-bar {
  position: absolute;
  right: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  padding-top: 24px;
  padding-right: 24px;
  padding-left: 24px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

.container.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  margin-top: 50px;
  max-width: 800px;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.hero-section {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  padding: 48px 24px;
  min-height: 80vh;
  background-color: #000;
  background-image: url('../images/OperyFin2_background_clean.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

div.responsive-picture.picture-1 {
  width: 35%;
}

@media screen and (max-width: 48rem) {
  /* Layout Elements */

  .container.nav-bar {
    -ms-flex-pack: justify;
    padding-bottom: 0;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }
}

@media screen and (max-width: 35rem) {
  /* Layout Elements */

  .container.nav-bar {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: center;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }
}